50,000 Websites Hacked through MailPoet Plugin


The users of WordPress, a free and open source blogging tool as well as content management system (CMS), that have a popular unpatched wordPress plugin installed are being cautioned to upgrade their sites immediately.
A serious vulnerability in the WordPress plugin, MailPoet, could essentially allows an attacker to inject any file including malware, defacements and spam, whatever they wanted on the server and that too without any authentication.

 

Click here to read the full story.

 

Leave a comment

Your email address will not be published. Required fields are marked *